{
  "apps":
    [
        {
        "title": "WriteFreely",
        "source": "https://github.com/writefreely/writefreely",
        "protocols": "ActivityPub",
        "site": "https://writefreely.org",
        "logo": "/img/misc/writefreely.svg",
        "servers": "https://the-federation.info/writefreely",
        "description": "Minimalist blog software providing focused writing and publishing experience. Easy on resources.",
        "codeLanguage": "Go",
        "techStack": "Node.js, LESS",
        "license": "AGPL-3.0",
        "FediAccount": "@writefreely@writing.exchange",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Blog-Pub"]
      },
      {
        "title": "Mobilizon",
        "source": "https://framagit.org/framasoft/mobilizon",
        "protocols": "ActivityPub",
        "site": "https://joinmobilizon.org/en",
        "logo": "/img/misc/mobilizon.svg",
        "servers": "https://the-federation.info/mobilizon",
        "description": "A network to gather, organize, and mobilize.",
        "codeLanguage": "Elixir",
        "techStack": "Vue, TypeScript",
        "license": "AGPL-3.0",
        "FediAccount": "@mobilizon@framapiaf.org",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Ev-Meet"]
      },
      {
        "title": "Plume",
        "source": "https://github.com/Plume-org/Plume",
        "protocols": "ActivityPub",
        "site": "https://joinplu.me",
        "logo": "/img/misc/plume.svg",
        "servers": "https://the-federation.info/plume",
        "description": "Blogging application suitable for collaborative writing.",
        "codeLanguage": "Rust",
        "techStack": "Rocket, Diesel, Ructe templates, WASM, SCSS",
        "license": "AGPL-3.0",
        "FediAccount": "@PlumeDev@fediverse.blog",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Blog-Pub"]
      },
      {
        "title": "Lemmy",
        "source": "https://codeberg.org/LemmyNet/lemmy",
        "protocols": "ActivityPub",
        "site": "https://join-lemmy.org",
        "logo": "/img/misc/lemmy.svg",
        "servers": "https://the-federation.info/lemmy",
        "description": "Link aggregator, a federated alternative to Reddit / Lobste.rs / Raddle / Hacker News.",
        "codeLanguage": "Rust",
        "techStack": "Actix, Diesel, Inferno, TypeScript",
        "license": "AGPL-3.0",
        "FediAccount": "@LemmyDev@mastodon.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Forums", "Links"]
      },
      {
        "title": "Firefish",
        "source": "https://git.joinfirefish.org/firefish/firefish",
        "protocols": "ActivityPub",
        "site": "https://joinfirefish.org",
        "logo": "/img/misc/firefish.svg",
        "servers": "https://firefish.fediverse.observer/list",
        "description": "A fun, new, open way to experience social media. A fork of Misskey, formerly known as Calckey.",
        "codeLanguage": "TypeScript",
        "techStack": "Node.js, Vue",
        "license": "AGPL-3.0",
        "FediAccount": "@firefish@fedi.software",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Akkoma",
        "source": "https://akkoma.dev/AkkomaGang/akkoma",
        "protocols": "ActivityPub",
        "site": "https://akkoma.social",
        "logo": "/img/misc/akkoma.svg",
        "servers": "https://akkoma.fediverse.observer/list",
        "description": "A community-driven fork of Pleroma with new features such as support for Misskey-flavoured Markdown.",
        "codeLanguage": "Elixir",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@akkoma@ihatebeinga.live",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "microblog.pub",
        "source": "https://git.sr.ht/~tsileo/microblog.pub",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://the-federation.info/microblogpub",
        "description": "Self-hosted, single-user, ActivityPub powered microblog.",
        "codeLanguage": "Python",
        "techStack": "Flask, Tornado, SASS",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "GoToSocial",
        "source": "https://github.com/superseriousbusiness/gotosocial",
        "protocols": "ActivityPub",
        "site": "https://docs.gotosocial.org",
        "logo": "/img/misc/gotosocial.svg",
        "servers": "https://the-federation.info/gotosocial",
        "description": "Lightweight, customizable and safety-focused Fediverse server written in Golang.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@gotosocial@gts.superseriousbusiness.org",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Kbin",
        "source": "https://codeberg.org/Kbin/kbin-core",
        "protocols": "ActivityPub",
        "site": "https://kbin.pub",
        "logo": "/img/misc/kbin.png",
        "servers": "https://the-federation.info/kbin",
        "description": "Link aggregator and microblogging platform for the Fediverse.",
        "codeLanguage": "PHP",
        "techStack": "Symfony, Stimulus",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Forums", "Links"]
      },
      {
        "title": "Takahe",
        "source": "https://github.com/andrewgodwin/takahe",
        "protocols": "ActivityPub",
        "site": "https://jointakahe.org",
        "logo": "/img/misc/takahe.svg",
        "servers": "",
        "description": "A very experimental Fediverse server for microblogging.",
        "codeLanguage": "Python",
        "techStack": "Django",
        "license": "BSD-3-clause",
        "FediAccount": "@takahe@jointakahe.takahe.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "FoundKey",
        "source": "https://akkoma.dev/FoundKeyGang/FoundKey",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "/img/misc/foundkey.svg",
        "servers": "https://the-federation.info/foundkey",
        "description": "Forked from Misskey, FoundKey improves on maintainability and behaviour, while also bringing in useful features.",
        "codeLanguage": "TypeScript",
        "techStack": "Node.js, Vue",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Epicyon",
        "source": "https://codeberg.org/bashrc/epicyon",
        "protocols": "ActivityPub",
        "site": "https://libreserver.org/epicyon",
        "logo": "/img/misc/epicyon.png",
        "servers": "https://epicyon.fediverse.observer/list",
        "description": "ActivityPub server implementing S2S and C2S protocols, suitable for single board computers. Provides moderation tools, post expiry, content warnings, Calendar, scheduled posts and text search.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@bob@epicyon.libreserver.org",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi","Blog-Pub"]
      },
      {
        "title": "Lotide",
        "source": "https://sr.ht/~vpzom/lotide",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://the-federation.info/lotide",
        "description": "A federated forum / link aggregator.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Links"]
      },
      {
        "title": "Socialhome",
        "source": "https://gitlab.com/jaywink/socialhome",
        "protocols": "diaspora, ActivityPub",
        "site": "https://socialhome.network",
        "logo": "/img/misc/socialhome.svg",
        "servers": "https://the-federation.info/socialhome",
        "description": "Personal webpage with social networking functionality. Column grid layout makes it a perfect network for sharing image content or creating personal portfolio.",
        "codeLanguage": "Python",
        "techStack": "Django, Vue",
        "license": "AGPL-3.0",
        "FediAccount": "@jaywink@jasonrobinson.me",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": true,
        "OStatusClass": false,
        "categories": ["SN-ma"]
      },
      {
        "title": "Bookwyrm",
        "source": "https://github.com/mouse-reeve/bookwyrm",
        "protocols": "ActivityPub",
        "site": "https://joinbookwyrm.com",
        "logo": "/img/misc/bookwyrm.png",
        "servers": "https://the-federation.info/bookwyrm",
        "description": "Social reading and reviewing, a federated alternative to GoodReads.",
        "codeLanguage": "Python",
        "techStack": "Django",
        "license": "Anti-capitalist-1.4",
        "FediAccount": "@bookwyrm@tech.lgbt",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Reviews"]
      },
      {
        "title": "Gancio",
        "source": "https://framagit.org/les/gancio",
        "protocols": "ActivityPub",
        "site": "https://gancio.org",
        "logo": "/img/misc/gancio.png",
        "servers": "https://the-federation.info/gancio",
        "description": "A shared agenda for local communities. Decentralized events.",
        "codeLanguage": "JavaScript",
        "techStack": "Vue, Node.js",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Ev-Meet"]
      },
      {
        "title": "Honk",
        "source": "https://humungus.tedunangst.com/r/honk/f",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://honk.fediverse.observer/list",
        "description": "ActivityPub server with minimal setup and support costs.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "ISC",
        "FediAccount": "@tedu@honk.tedunangst.com",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "brutalinks",
        "source": "https://github.com/mariusor/brutalinks",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://the-federation.info/brutalinks",
        "description": "Link aggregator inspired by Reddit.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@mariusor@metalhead.club",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Links"]
      },
      {
        "title": "Smithereen",
        "source": "https://github.com/grishka/Smithereen",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://the-federation.info/smithereen",
        "description": "Federated, ActivityPub-compatible social network with friends, walls, and groups.",
        "codeLanguage": "Java",
        "techStack": "",
        "license": "Public domain",
        "FediAccount": "@grishka@mastodon.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-ma", "Ev-Meet"]
      },
      {
        "title": "Glitch-soc",
        "source": "https://github.com/glitch-soc/mastodon",
        "protocols": "ActivityPub",
        "site": "https://glitch-soc.github.io/docs",
        "logo": "",
        "servers": "",
        "description": "A friendly fork of Mastodon, with the aim of providing additional features at the risk of potentially less stable software.",
        "codeLanguage": "Ruby",
        "techStack": "React, SASS, Node.js",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Hometown",
        "source": "https://github.com/hometown-fork/hometown",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://hometown.fediverse.observer/list",
        "description": "A fork of Mastodon that provides local posting and a wider range of content typeS.",
        "codeLanguage": "Ruby",
        "techStack": "React, SASS, Node.js",
        "license": "AGPL-3.0",
        "FediAccount": "@darius@friend.camp",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Ecko",
        "source": "https://github.com/magicstone-dev/ecko",
        "protocols": "ActivityPub",
        "site": "https://magicstone.dev/",
        "logo": "/img/misc/ecko.svg",
        "servers": "https://ecko.fediverse.observer/list",
        "description": "A fork of Mastodon to optimize toward community, that is making it as easy as possible to contribute.",
        "codeLanguage": "Ruby",
        "techStack": "React, SASS, Node.js",
        "license": "AGPL-3.0",
        "FediAccount": "@weex@c4.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Acropolis",
        "source": "https://github.com/magicstone-dev/acropolis",
        "protocols": "diaspora",
        "site": "https://magicstone.dev/",
        "logo": "",
        "servers": "https://the-federation.info/acropolis",
        "description": "A fork of diaspora to optimize toward community, that is making it as easy as possible to contribute.",
        "codeLanguage": "Ruby",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@weex@c4.social",
        "apClass": false,
        "zotClass": false,
        "diasporaClass": true,
        "OStatusClass": false,
        "categories": ["SN-ma"]
      },
      {
        "title": "Owncast",
        "source": "https://github.com/owncast/owncast",
        "protocols": "ActivityPub",
        "site": "https://owncast.online",
        "logo": "/img/misc/owncast.svg",
        "servers": "https://the-federation.info/owncast",
        "description": "Owncast is a self-hosted live video and web chat server for use with existing popular broadcasting software.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@gabek@mastodon.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Media"]
      },
      {
        "title": "Ktistec",
        "source": "https://github.com/toddsundsted/ktistec",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "/img/misc/ktistec.png",
        "servers": "https://the-federation.info/ktistec",
        "description": "An ActivityPub server with minimal dependencies, optimized for single-user application.",
        "codeLanguage": "Crystal",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@toddsundsted@mastodon.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "castling.club",
        "source": "https://github.com/stephank/castling.club",
        "protocols": "ActivityPub",
        "site": "https://castling.club",
        "logo": "",
        "servers": "",
        "description": "Challenge someone to a game of chess using toots! An ActivityPub server with a single hardcoded King service actor that acts as a chess arbiter.",
        "codeLanguage": "TypeScript",
        "techStack": "Node.js",
        "license": "MIT",
        "FediAccount": "@kosinus@mastodon.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Games"]
      },
      {
        "title": "Guppe",
        "source": "https://github.com/wmurphyrd/guppe",
        "protocols": "ActivityPub",
        "site": "https://a.gup.pe",
        "logo": "/img/misc/guppe.png",
        "servers": "",
        "description": "Social groups for Mastodon and other ActivityPub networks.",
        "codeLanguage": "JavaScript",
        "techStack": "Node.js, Express, Vue",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Extension"]
      },
      {
        "title": "Group Actor",
        "source": "https://git.ondrovo.com/MightyPork/group-actor",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Groups work with any software that implements Mastodon client API. Has moderation, admin announcements.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@piggo@piggo.space",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Extension"]
      },
      {
        "title": "Nextcloud-Social",
        "source": "https://github.com/nextcloud/social",
        "protocols": "ActivityPub",
        "site": "https://apps.nextcloud.com/apps/social",
        "logo": "/img/misc/nextcloud.png",
        "servers": "",
        "description": "Social networking app for NextCloud users.",
        "codeLanguage": "PHP",
        "techStack": "Node.js, Vue, SCSS",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Files", "SN-mi"]
      },
      {
        "title": "Read.as",
        "source": "https://github.com/writeas/Read.as",
        "protocols": "ActivityPub",
        "site": "https://read.as",
        "logo": "/img/misc/readas.svg",
        "servers": "https://the-federation.info/read.as",
        "description": "Long-form reader. It helps you gather and curate things to read in a peaceful space.",
        "codeLanguage": "Go",
        "techStack": "Node.js",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Blog-Pub"]
      },
      {
        "title": "dokieli",
        "source": "https://github.com/linkeddata/dokieli",
        "protocols": "ActivityPub",
        "site": "https://dokie.li",
        "logo": "/img/misc/dokieli.png",
        "servers": "",
        "description": "In-browser article authoring and formatting, RDFa annotations, and social interactions tool.",
        "codeLanguage": "JavaScript",
        "techStack": "Node.js",
        "license": "Apache-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Blog-Pub"]
      },
      {
        "title": "GoBlog",
        "source": "https://git.jlel.se/jlelse/GoBlog",
        "protocols": "ActivityPub",
        "site": "https://docs.goblog.app",
        "logo": "",
        "servers": "",
        "description": "Simple blogging system written in Go.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@jle@fosstodon.org",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Blog-Pub"]
      },
      {
        "title": "OCamlot",
        "source": "https://github.com/gopiandcode/ocamlot",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "An ActivityPub-speaking server in OCaml (Pleroma and Mastodon compatible).",
        "codeLanguage": "OCaml",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Gath.io",
        "source": "https://github.com/lowercasename/gathio",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Self-destructing, shareable, no-registration event pages.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Ev-Meet"]
      },
      {
        "title": "Aardwolf",
        "source": "https://github.com/Aardwolf-Social/aardwolf",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "/img/misc/aardwolf.png",
        "servers": "",
        "description": "Facebook-like social network connecting communities across the web.",
        "codeLanguage": "Rust",
        "techStack": "Rocket, Bulma CSS",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-ma"]
      },
      {
        "title": "microstatus",
        "source": "https://github.com/Arkanosis/microstatus",
        "protocols": "ActivityPub, OStatus",
        "site": "https://microstatus.org",
        "logo": "",
        "servers": "",
        "description": "Lightweight Mastodon and GNU social-compatible server implementation.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "ISC",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": true,
        "categories": ["SN-mi"]
      },
      {
        "title": "SemApps",
        "source": "https://github.com/assemblee-virtuelle/semapps",
        "protocols": "ActivityPub",
        "site": "http://semapps.org",
        "logo": "",
        "servers": "",
        "description": "A collaborative, generic knowledge management system. Aims to ease data storage and filtering.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["OpenData"]
      },
      {
        "title": "LubarGW2",
        "source": "https://git.lubar.me/ben/guild-website",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Federating guild website using GuildWars2 API.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "Unknown",
        "FediAccount": "@ben@mastodon.lubar.me",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Games"]
      },
      {
        "title": "Bonfire",
        "source": "https://github.com/bonfire-networks",
        "protocols": "ActivityPub",
        "site": "https://bonfirenetworks.org",
        "logo": "/img/misc/bonfire.png",
        "servers": "",
        "description": "Your plug & play federated social network. Based on CommonsPub, runs on RaspberryPi devices. Still in beta.",
        "codeLanguage": "Elixir",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@bonfire@indieweb.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi", "SN-ma"]
      },
      {
        "title": "Immers Space",
        "source": "https://github.com/immers-space/immers",
        "protocols": "ActivityPub",
        "site": "https://immers.space",
        "logo": "/img/misc/immers.png",
        "servers": "",
        "description": "A decentralized virtual reality metaverse platform powered by Mozilla Hubs and ActivityPub-Express.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "immersspace@gup.pe",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Other"]
      },
      {
        "title": "Spritely",
        "source": "https://gitlab.com/spritely",
        "protocols": "ActivityPub",
        "site": "https://spritely.institute",
        "logo": "",
        "servers": "",
        "description": "A distributed social network by ActivityPub specification co-author Christopher Lemmer Webber.",
        "codeLanguage": "Racket",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "@spritelyproject@octodon.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-ma"]
      },
      {
        "title": "ForgeFriends",
        "source": "https://lab.forgefriends.org/forgefriends/forgefriends",
        "protocols": "ActivityPub",
        "site": "https://forgefriends.org",
        "logo": "/img/misc/forgefriends.svg",
        "servers": "",
        "description": "An online service to federate forges.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "forgefriends@mastodon.online",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Develop"]
      },
      {
        "title": "Kitsune",
        "source": "https://github.com/kitsune-soc/kitsune",
        "protocols": "ActivityPub",
        "site": "https://joinkitsune.org",
        "logo": "",
        "servers": "",
        "description": "Microblogging server using ActivityPub protocol to connect to a global interconnected network. Federates with Mastodon, Misskey, Akkoma, etc.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@0x0@corteximplant.com",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Kitsune",
        "source": "https://github.com/valerauko/kitsune",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "ActivityPub-speaking microblogging service.",
        "codeLanguage": "Clojure",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "CastoPod",
        "source": "https://code.castopod.org/adaures/castopod",
        "protocols": "ActivityPub",
        "site": "https://castopod.org",
        "logo": "/img/misc/castopod.svg",
        "servers": "",
        "description": "An open-source hosting platform made for podcasters who want to engage and interact with their audience.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@castopod@podlibre.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Media"]
      },
      {
        "title": "Corteza",
        "source": "https://github.com/cortezaproject/corteza-server",
        "protocols": "ActivityPub",
        "site": "https://cortezaproject.org",
        "logo": "",
        "servers": "",
        "description": "Digital Work Platform for Humanity. An open-source, low-code federated platform for building cloud-based business apps with CRM capabilities.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Other"]
      },
      {
        "title": "FChannel",
        "source": "https://github.com/FChannel0/FChannel-Server",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://fchannel.fediverse.observer/list",
        "description": "A libre, self-hostable, federated, imageboard platform that utilizes ActivityPub.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Forums", "Media"]
      },
      {
        "title": "Lectrn",
        "source": "https://github.com/lectrn/lectrn",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A social network for humans that is free, decentralized, open, and easy to use.",
        "codeLanguage": "JavaScript",
        "techStack": "Node.js, PostgreSQL",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "FitTrackee",
        "source": "https://github.com/SamR1/FitTrackee",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A simple self-hosted workout / activity tracker.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@SamR1@mastodon.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Other"]
      },
      {
        "title": "hvxahv",
        "source": "https://github.com/disism/hvxahv",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A multifunctional decentralized social network implementation based on ActivityPub, ipfs and Matrix protocols.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-ma"]
      },
      {
        "title": "Ocelot Social",
        "source": "https://github.com/Ocelot-Social-Community/Ocelot-Social",
        "protocols": "ActivityPub",
        "site": "https://www.ocelot.social",
        "logo": "/img/misc/ocelot.svg",
        "servers": "",
        "description": "Social, action and knowledge network for active citizenship.",
        "codeLanguage": "JavaScript",
        "techStack": "Node.js, Vue, Nuxt",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-ma"]
      },
      {
        "title": "Mastodon Group Bot",
        "source": "https://github.com/drequivalent/mastodon-bot-autoresponder",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A bot that implements group functionality in Mastodon.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@drq@mastodon.ml",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Extension"]
      },
      {
        "title": "bopwiki",
        "source": "https://codeberg.org/Valenoern/bopwiki",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A simple 'microwiki' implementation, fairly similar to a Zettelkasten system.",
        "codeLanguage": "Lisp",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "@Valenoern@floss.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Other"]
      },
      {
        "title": "Inventaire",
        "source": "https://github.com/inventaire/inventaire",
        "protocols": "ActivityPub",
        "site": "https://inventaire.io/welcome",
        "logo": "",
        "servers": "",
        "description": "A free open platform for cataloguing and sharing physical books from personal collections and independent libraries.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@inventaire@mamot.fr",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Reviews","Other"]
      },
      {
        "title": "Wolfgame",
        "source": "https://gitlab.com/stemid/wolfgame",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Wolfgame is a lot like Mafia. Once started the game simulates day/night cycle and allows players to vote for who might be a werewolf during the day.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@stemid@mastodon.se",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Games"]
      },
      {
        "title": "Minipub",
        "source": "https://github.com/skymethod/minipub",
        "protocols": "ActivityPub",
        "site": "https://minipub.dev",
        "logo": "/img/misc/minipub.svg",
        "servers": "",
        "description": "Minimal ActivityPub server for posting federated podcast comments.",
        "codeLanguage": "TypeScript",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Media"]
      },
      {
        "title": "Swanye",
        "source": "https://codeberg.org/WammKD/Swanye",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A tumblelog in the style of Tumblr.",
        "codeLanguage": "Elixir",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@Swanye@fosstodon.org",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Yuforium",
        "source": "https://github.com/yuforium",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A community platform that focuses on federated communities so they are no longer constrained to a single entity.",
        "codeLanguage": "TypeScript",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "@cpmoser@mastodon.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Forums"]
      },
      {
        "title": "FediPlan",
        "source": "https://framagit.org/tom79/fediplan",
        "protocols": "ActivityPub",
        "site": "https://fedilab.app/page/fediplan",
        "logo": "",
        "servers": "",
        "description": "A way to safely schedule messages with Mastodon and Pleroma.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "@apps@toot.fedilab.app",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Extension"]
      },
      {
        "title": "ForgeFlux",
        "source": "https://github.com/forgeflux-org/interface",
        "protocols": "ActivityPub",
        "site": "https://forgeflux.org",
        "logo": "",
        "servers": "",
        "description": "API-space software forge federation for Gitea, Sourcehut, GitLab and GitHub.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@forgeflux@gts.batsense.net",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Develop"]
      },
      {
        "title": "Vervis",
        "source": "https://vervis.peers.community/repos/WvWbo/source",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Decentralized project hosting and management platform. Reference implementation for ForgeFed   protocol extension.",
        "codeLanguage": "Haskell",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@fr33domlover@todon.nl",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Develop"]
      },
      {
        "title": "Meiskey",
        "source": "https://github.com/mei23/misskey",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "An actively developed fork of Misskey v11.",
        "codeLanguage": "TypeScript",
        "techStack": "Node.js, Vue",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "apevents",
        "source": "https://github.com/ngerakines/apevents",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Event management system that allows event creation and coordination across Fediverse.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@nick@thegem.city",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Extension", "Ev-Meet"]
      },
      {
        "title": "AP-Groups",
        "source": "https://github.com/michaelcpuckett/ap-groups",
        "protocols": "ActivityPub",
        "site": "https://chirp.social",
        "logo": "",
        "servers": "",
        "description": "Group actors as bot / relay.",
        "codeLanguage": "TypeScript",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@mpuckett@a11y.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Extension"]
      },
      {
        "title": "snac",
        "source": "https://codeberg.org/grunfink/snac2",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://the-federation.info/snac",
        "description": "Simple, minimalistic ActivityPub instance with minimal dependencies, multiuser, no database nor cookies needed, totally JavaScript-free.",
        "codeLanguage": "C",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "comam.es/snac/grunfink",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Streams",
        "source": "https://codeberg.org/streams/streams",
        "protocols": "Zot, ActivityPub",
        "site": "",
        "logo": "",
        "servers": "-",
        "description": "Public domain federated communications server. Provides a feature rich ActivityPub and Nomad communication node.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "Public domain",
        "FediAccount": "@mike@macgirvin.com",
        "apClass": true,
        "zotClass": true,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-ma", "Files"]
      },
      {
        "title": "Fedigroup",
        "source": "https://github.com/guysoft/fedigroup",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Federated Group server with the ability to search back in messages, early Alpha stage",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Extension"]
      },
      {
        "title": "Decodon",
        "source": "https://github.com/jesseplusplus/decodon",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A fork of Mastodon focusing on followers-only posting of media. Configurable circles to post to.",
        "codeLanguage": "Ruby",
        "techStack": "React, SASS, Node.js",
        "license": "AGPL-3.0",
        "FediAccount": "@jesseplusplus@mastodon.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Emissary",
        "source": "https://github.com/EmissarySocial/emissary",
        "protocols": "ActivityPub",
        "site": "https://emissary.social",
        "logo": "",
        "servers": "",
        "description": "A customizable, private space in the Fediverse where people can create, share, and collaborate.",
        "codeLanguage": "Go",
        "techStack": "MongoDB, HTMX, Hyperscript",
        "license": "AGPL-3.0",
        "FediAccount": "@benpatemastodon.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi", "SN-ma"]
      },
      {
        "title": "Pinetta",
        "source": "https://codeberg.org/pinetta/pinetta",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A FOSS, federated, ActivityPub-enabled pinboard thingy, in the style of Pinterest",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@pinetta@fedi.software",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Forums","Other"]
      },
      {
        "title": "Yarn",
        "source": "https://git.mills.io/yarnsocial/yarn",
        "protocols": "ActivityPub",
        "site": "https://yarn.social",
        "logo": "/img/misc/yarn.svg",
        "servers": "",
        "description": "Decentralised self-hosted social media based on the Twtxt format (with Extensions) that has a privacy-first focus",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@prologic@twtxt.net",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Transit FediAlerts",
        "source": "https://github.com/kona314/transit-fedilerts",
        "protocols": "ActivityPub",
        "site": "https://transit.alerts.social",
        "logo": "",
        "servers": "",
        "description": "ActivityPub compliant, Mastodon-compatible transit alerts generated from GTFS-realtime Service Alerts",
        "codeLanguage": "TypeScript",
        "techStack": "",
        "license": "Unknown",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Other"]
      },
      {
        "title": "Vocata",
        "source": "https://codeberg.org/Vocata/vocata",
        "protocols": "ActivityPub",
        "site": "https://docs.vocata.one",
        "logo": "/img/misc/vocata.png",
        "servers": "",
        "description": "Vocabulary-agnostic ActivityPub server. Vocata does not limit what typeS of content can be handled by it, and how it is presented to users.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "LGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Other","Extension"]
      },
      {
        "title": "tootik",
        "source": "https://github.com/dimkr/tootik",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Federated nanoblogging service with a Gemini frontend.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi", "Other"]
      },
      {
        "title": "Bugle",
        "source": "https://github.com/rknightuk/bugle",
        "protocols": "ActivityPub",
        "site": "https://bugle.lol",
        "logo": "",
        "servers": "",
        "description": "Minimal ActivityPub server built with Laravel.",
        "codeLanguage": "PHP",
        "techStack": "Laravel",
        "license": "Unknown",
        "FediAccount": "@bugle@bugle.lol",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Postmarks",
        "source": "https://github.com/ckolderup/postmarks",
        "protocols": "ActivityPub",
        "site": "https://postmarks.glitch.me",
        "logo": "",
        "servers": "",
        "description": "Single-user bookmarking platform that lets you save, tag and share bookmarks on the Fediverse. It can interact with other Postmarks sites as well as any text-based ActivityPub platform.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@casey@sharetron.com",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Links", "Other"]
      },
      {
        "title": "Activity.next",
        "source": "https://github.com/llun/activities.next",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Single actor ActivityPub server implemented in NextJS.",
        "codeLanguage": "TypeScript",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Enigmatick",
        "source": "https://gitlab.com/enigmatick",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Social networking platform compatible with Mastodon, Pleroma, etc.",
        "codeLanguage": "Rust",
        "techStack": "Svelte",
        "license": "Unknown",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "kepi",
        "source": "https://gitlab.com/marnanel/chapeau",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Django-based microblogging system. It uses the ActivityPub protocol to communicate with other servers, and the Mastodon protocol to communicate with clients.",
        "codeLanguage": "Python",
        "techStack": "Django",
        "license": "GPL-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Convene",
        "source": "https://github.com/zinc-collective/convene",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Community-owned, more ethical alternative to investor-owned online tools like SquareSpace, Etsy, Patreon, Zoom, Yelp, and more.",
        "codeLanguage": "Ruby",
        "techStack": "",
        "license": "PPL-3.0",
        "FediAccount": "@Zee@social.coop",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-ma"]
      },
      {
        "title": "Pothole",
        "source": "https://gt.tilambda.zone/o/pothole/server.git/tree",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Lightweight federated microblogging server, designed to be simple and fast.",
        "codeLanguage": "Nim",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "pub",
        "source": "https://github.com/davecheney/pub",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Tiny ActivityPub host intended for a single actor that implements Mastodon API for use with various clients.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "BSD-3-clause",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Pubblr",
        "source": "https://github.com/brandonsides/pubblr",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Federated blogging platform built on the ActivityPub protocol.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Blog-Pub"]
      },
      {
        "title": "Rebased",
        "source": "https://gitlab.com/soapbox-pub/rebased",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Fediverse backend (fork of Pleroma) compatible with the Mastodon API.",
        "codeLanguage": "Elixir",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Seppo",
        "source": "https://codeberg.org/seppo/seppo",
        "protocols": "ActivityPub",
        "site": "https://seppo.social",
        "logo": "",
        "servers": "",
        "description": "Server-side, single-user, Fediverse-integrated microblog engine. Creating static assets published by webserver.",
        "codeLanguage": "OCaml",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "@mro@digitalcourage.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Shuttlecraft",
        "source": "https://github.com/benbrown/shuttlecraft",
        "protocols": "ActivityPub",
        "site": "https://shuttlecraft.net",
        "logo": "",
        "servers": "",
        "description": "Single user ActivityPub server to interact with the Fediverse and other indie web protocols like RSS.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Tapir",
        "source": "https://github.com/ar-nelson/tapir",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Small, efficient Mastodon-compatible Fediverse server for single-user instances. Based on Deno.",
        "codeLanguage": "TypeScript",
        "techStack": "",
        "license": "Blue Oak",
        "FediAccount": "@tapir@tapir.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Podverse",
        "source": "https://github.com/podverse/podverse-web",
        "protocols": "ActivityPub",
        "site": "https://podverse.fm/about",
        "logo": "",
        "servers": "",
        "description": "Podcast manager for iOS, Android, F-Droid, and web that supports Podcasting 2.0 and value for value features.",
        "codeLanguage": "TypeScript",
        "techStack": "React, Next.js",
        "license": "AGPL-3.0",
        "FediAccount": "@podverse@podcastindex.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Media"]
      },
      {
        "title": "FediMovies",
        "source": "https://code.caric.io/FediMovies/fedimovies",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Lively federated movies reviews platform.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Reviews"]
      },
      {
        "title": "Git Social",
        "source": "https://git.vp.mk/ui/git-social.git/master/tree",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Federated self-hosted git repository management tool.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Develop"]
      },
      {
        "title": "Gill",
        "source": "https://git.vp.mk/ui/git-social.git/master/tree",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Git-service based on ActivityPub and ForgeFed, interoperable with other ForgeFed implementations.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Develop"]
      },
      {
        "title": "tootgroup.py",
        "source": "https://github.com/oe4dns/tootgroup.py",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Emulate group accounts on Mastodon.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Extension"]
      },
      {
        "title": "Bovine",
        "source": "https://codeberg.org/bovine/bovine",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Modular Fediverse server.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Sn-mi", "SN-ma"]
      },
      {
        "title": "Chatter Net",
        "source": "https://github.com/chatternet",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Semantic web built atop self-sovereign identity, built with Decentralized Identifiers model and ActivityPub protocol. Your account is stored on your device, servers are used only to relay messages.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Sn-mi", "SN-ma"]
      },
      {
        "title": "Dialtone",
        "source": "https://codeberg.org/rcode3/dialtone",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Multi-tenant, multi-personality, multi-ownership server.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "Apache-2.0 / MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Sn-mi", "SN-ma"]
      },
      {
        "title": "fuwuqi",
        "source": "https://git.exozy.me/a/fuwuqi",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A useless C2S ActivityPub server for extremely hardcore ActivityPub enthusiasts.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "@a@social.exozy.me",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Sn-mi"]
      },
      {
        "title": "rdf-pub",
        "source": "https://gitlab.com/linkedopenactors/rdf-pub",
        "protocols": "ActivityPub",
        "site": "https://rdf-pub.org",
        "logo": "",
        "servers": "",
        "description": "An activity-pub server implementation that is not limited to the activity-stream vocabulary, but supports RDF per se.",
        "codeLanguage": "Java",
        "techStack": "",
        "license": "EUPL",
        "FediAccount": "@naturzukunft@chaos.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Sn-mi"]
      },
      {
        "title": "Mbin",
        "source": "https://github.com/mbinorg/mbin",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://the-federation.info/mbin",
        "description": "A fork of kbin, community-focused.",
        "codeLanguage": "PHP",
        "techStack": "Symfony",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Forums", "Links"]
      },
      {
        "title": "SofaPub",
        "source": "https://gitlab.com/justindthomas/sofapub",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A minimally functional ActivityPub implementation.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@justin@ser.endipito.us",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Vidzy",
        "source": "https://codeberg.org/vidzy/vidzy",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://vidzy.codeberg.page",
        "description": "Federated alternative to TikTok.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Media"]
      },
      {
        "title": "LibRate",
        "source": "https://codeberg.org/mjh/LibRate",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Libre media rating website for the Fediverse.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Reviews"]
      },
      {
        "title": "Lemmy Schedule",
        "source": "https://github.com/RikudouSage/LemmySchedule",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "App for scheduling posts, pins/unpins and notifications about new content in Lemmy.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Extension"]
      },
      {
        "title": "Wordforge",
        "source": "https://codeberg.org/grafcube/wordforge",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Federated creative writing server. A place where anyone can write novels using markdown.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@grafcube@fosstodon.org",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Blog-Pub"]
      },
      {
        "title": "diaspora*",
        "source": "https://github.com/diaspora/diaspora",
        "protocols": "diaspora",
        "site": "https://diasporafoundation.org",
        "logo": "/img/misc/diaspora.svg",
        "servers": "https://the-federation.info/diaspora",
        "description": "Online world where you are in control. Has 'aspects' similar to Google+ 'circles', and all the basic features of a macroblogging network.",
        "codeLanguage": "Ruby",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": false,
        "zotClass": false,
        "diasporaClass": true,
        "OStatusClass": false,
        "categories": ["SN-ma"]
      },
      {
        "title": "Friendica",
        "source": "https://github.com/friendica/friendica",
        "protocols": "diaspora, ActivityPub, OStatus",
        "site": "https://friendi.ca",
        "logo": "/img/misc/friendica.svg",
        "servers": "https://the-federation.info/friendica",
        "description": "Personal network that helps to keep in contact with friends. Interface and functionality include common features of a mainstream social network.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": true,
        "OStatusClass": true,
        "categories": ["SN-ma", "Ev-Meet"]
      },
      {
        "title": "Funkwhale",
        "source": "https://dev.funkwhale.audio/funkwhale/funkwhale",
        "protocols": "ActivityPub",
        "site": "https://funkwhale.audio",
        "logo": "/img/misc/funkwhale.svg",
        "servers": "https://the-federation.info/funkwhale",
        "description": "Community-driven audio server and player that lets you listen and share music within a decentralized, open network. A place for socializing around music and discovering new content.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@agateblue@mastodon.technology",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Media"]
      },
      {
        "title": "GNU Social",
        "source": "https://notabug.org/diogo/gnu-social",
        "protocols": "ActivityPub, OStatus",
        "site": "https://gnusocial.network",
        "logo": "/img/misc/gnusocial.svg",
        "servers": "https://the-federation.info/gnusocial",
        "description": "Microblogging server with multiple plugins.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@diogo@social.hackersatporto.com",
        "apClass": false,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": true,
        "categories": ["SN-mi"]
      },
      {
        "title": "Hubzilla",
        "source": "https://framagit.org/hubzilla/core",
        "protocols": "Zot, diaspora, ActivityPub",
        "site": "https://hubzilla.org",
        "logo": "/img/misc/hubzilla.svg",
        "servers": "https://the-federation.info/hubzilla",
        "description": "Multi-purpose network for power users. Includes a significant number of features and granular settings.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": true,
        "diasporaClass": true,
        "OStatusClass": true,
        "categories": ["SN-ma", "Files", "Ev-Meet"]
      },
      {
        "title": "Misskey",
        "source": "https://github.com/misskey-dev/misskey",
        "protocols": "ActivityPub",
        "site": "https://join.misskey.page/en",
        "logo": "/img/misc/misskey.png",
        "servers": "https://the-federation.info/misskey",
        "description": "Sophisticated microblogging with personality. Provides many additional features like calendar, emoji reactions, polls, games, and many other widgets.",
        "codeLanguage": "TypeScript",
        "techStack": "Node.js, Vue",
        "license": "AGPL-3.0",
        "FediAccount": "@syuilo@misskey.io",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "PeerTube",
        "source": "https://github.com/Chocobozzz/PeerTube",
        "protocols": "ActivityPub",
        "site": "https://joinpeertube.org/en",
        "logo": "/img/misc/peertube.svg",
        "servers": "https://the-federation.info/peertube",
        "description": "Decentralized video platform, a network of interconnected video hosting providers. Video broadcasting may be peer-to-peer.",
        "codeLanguage": "TypeScript",
        "techStack": "Node.js",
        "license": "AGPL-3.0",
        "FediAccount": "@peertube@framapiaf.org",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Media"]
      },
      {
        "title": "Pixelfed",
        "source": "https://github.com/dansup/pixelfed",
        "protocols": "ActivityPub",
        "site": "https://pixelfed.org",
        "logo": "/img/misc/pixelfed.svg",
        "servers": "https://the-federation.info/pixelfed",
        "description": "An image sharing platform with modern user interface.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@pixelfed@mastodon.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Media"]
      },
      {
        "title": "Pleroma",
        "source": "https://git.pleroma.social/pleroma",
        "protocols": "ActivityPub",
        "site": "https://pleroma.social",
        "logo": "/img/misc/pleroma.svg",
        "servers": "https://the-federation.info/pleroma",
        "description": "Microblogging platform with excellent performance and low resource consumption. Has many features: polls, custom themes, markdown support.",
        "codeLanguage": "Elixir",
        "techStack": "Vue",
        "license": "AGPL-3.0",
        "FediAccount": "@lain@pleroma.soykaf.com",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      },
      {
        "title": "Mastodon",
        "source": "https://github.com/mastodon/mastodon",
        "protocols": "ActivityPub",
        "site": "https://joinmastodon.org",
        "logo": "/img/misc/mastodon.svg",
        "servers": "https://the-federation.info/mastodon",
        "description": "Epic microblogging network with many features and multiple interface layouts to choose from.",
        "codeLanguage": "Ruby",
        "techStack": "React, SASS, Node.js",
        "license": "AGPL-3.0",
        "FediAccount": "@gargron@mastodon.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["SN-mi"]
      }
    ]
}
